RubyGems Navigation menu

Dépendances inversées pour dependabot-common Latest version of the following gems require dependabot-common

dependabot-terraform 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 364 292 Téléchargements

dependabot-docker 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 356 924 Téléchargements

dependabot-omnibus 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 355 879 Téléchargements

dependabot-python 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 344 475 Téléchargements

dependabot-git_submodules 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 337 341 Téléchargements

dependabot-cargo 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 335 562 Téléchargements

dependabot-nuget 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 335 079 Téléchargements

dependabot-elm 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 332 100 Téléchargements

dependabot-gradle 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 326 297 Téléchargements

dependabot-maven 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 320 449 Téléchargements

dependabot-go_modules 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 283 202 Téléchargements

dependabot-hex 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 260 757 Téléchargements

dependabot-composer 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 257 444 Téléchargements

dependabot-npm_and_yarn 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 247 380 Téléchargements

dependabot-dep 0.158.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 220 575 Téléchargements

dependabot-bundler 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1 209 437 Téléchargements

dependabot-github_actions 0.169.3

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

628 251 Téléchargements

Total de téléchargements 1 811 119

Pour cette version 663

Gemfile:
= Copier Copié!

installation:
=

License:

Nonstandard

Version de Ruby requise: >= 2.5.0

Required Rubygems Version: >= 2.7.3

Liens: